body {
  margin: 0;
  scroll-behavior: smooth;
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
    "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

footer {
  left: 0;
  bottom: 0;
  right: 0;
}

#error {
  width: 100%;
  height: 90vh;
  text-align: center;
}
.main {
  width: 100%;
  min-height: 100vh;
}

.jumbotron {
  color: #fff;
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  -webkit-animation: Gradient 15s ease infinite;
  -moz-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite;
}

.iframe-container {
  height: -webkit-fill-available;
  width: -webkit-fill-available;
}

iframe {
  height: -webkit-fill-available;
  width: -webkit-fill-available;
}

.black-10 {
  background: #f2f2f2;
  padding: 5%;
  border-radius: 15px;
}
.black-9 {
  background: #bac6d4;
  padding: 2%;
  border-radius: 15px;

}
.black-8 {
  background: #d9d9d9;
  padding: 2%;
  border-radius: 15px;

}
.black-7 {
  background: #cccccc;
}
.black-6 {
  background: #bfbfbf;
}
.black-5 {
  background: #b3b3b3;
}

.name {
  background-color: indigo;
  color: #fff;
  font-weight: bold;
}

.landing-page-btn {
  
    background-color: #3d5185;
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    min-width: 180px;
    border-radius: 5px;
}

.sign-up-btn{
  background-color: #23d5ab!important;
}

.skip-btn{
  background-color: #e73c7e!important;
}

@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@media (min-width: 120px) and (max-width: 820px) {
  .w-sm-100 {
    width: 100% !important;
  }
}
